@media(max-width:3840.98px){
    .full-sec4-box img {
    height: auto;
}
}
@media(min-width: 1920px) {
    .full-sec7-box {
    top: 22%;
}
.full-sec4-box.mt-4 img {
    width: 100%;
}
.full-sec6-box {
    top: 25%;
}
.single-location {
    top: 57%;
    right: 36%;
}
.iner-sider-toppadding {
    padding-top: 13%;
}
}

@media(max-width:1366.98px){
    .full-sec4-box img {
    height: 500px;
}
}

@media(max-width: 1024.98px) {
    a.nav-link {
    font-size: 12px;
}
.inner_archv_bxs p {
    font-size: 15px;
}
.inner_archv_bxs img {
    left: 79px;
    bottom: 89px;
}
/*.card_img.mob_img_clg img {
    height: 329px !important;
}*/
.full-sider-section-cover-books h3::after {
    left: 58px;
}
section#print_scrop2 .full-sider-section-cover-books h3::after {
    left: 59px;
}
    .till_img {
    width: 125px !important;
    height: 180px;
}
.inner_book_boxes {
    height: 278px;
}
.mndla_cnts {
    padding-top: 24%;
}
.full_mande_sec {
    height: 406px;
}
ul.nav.nav-pills.my_tabs_pills_scope_latest li img {
    height: 118px;
    margin-right: 10px;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light.navbar-tp.is-sticky li a {
    font-size: 12px
}
.single-location {
    top: 568px;
    right: 33%;
}
.magni_fy_glass img {
    height: 150px !important;
    top: -1px;
}
.cntct_sngl_loc {
    top: 625px !important;
    right: 33% !important;
}

.big_bx_cnts {
    margin-top: 30px;
}
.sider_full_imgase_scps .till_img2 {
    position: absolute !important;
    width: 290px !important;
    left: 16px;
    height: 432px !important;
    z-index: 9;
    transition: .5s;
    top: 0;
}
ul.nav.nav-pills.my_tabs_pills_scope_latest li {
    margin-top: 20px;
    margin-right: 4px;
}
.main_cover_boxx_abs img {
    height: 214px;
    right: -64px;
    top: 190px;
}
ul.nav.nav-pills.my_tabs_pills_scope li {
    width: 168px;
}
.tab-head_new {
    font-size: 11px;
}
.picgrid {
    height: 60vh;
}
h2.mob_text_h4 {
    font-size: 38px;
}

.full-sec6-box p {
    font-size: 19px;
}
.full-sec6-box h2 {
    font-size: 41px;
}
.full-sec6-box {
    padding-top: 29px;
    padding-bottom: 0;
}
#myVideos2 {
    width: 100%;
    height: 334px;
}
.abs_bred {
    padding-top: 14%;
}
.print_shop-section-title h1 span {
    font-size: 50px;
}
.print_shop-section-title h1 {
    font-size: 27px;
}
.text-center.print_shop-section-title p {
    font-size: 15px;
}
.full-sec7-box {
    top: 4%;
}
}

@media(max-width:991.98px){
.iner-sider-toppadding {
    padding-top: 28%;
    width: 95%;
}
.inner_archv_bxs p {
    font-size: 11px;
}
.inner_archv_bxs img {
    left: 38px;
    bottom: 74px;
}
.full-sec4-box img {
     height: auto; 
}
.full_collage_box {
    grid-template-rows: 25% 25%;
        place-content: start;
        width: 107%;
            height: 73vh;
            grid-template-columns: 20% 29% 22% 17%;
            margin-bottom: 0px;
}
.cards {
    grid-column: span 1;
}
.cards img {
    border-radius: 8px;
}
.cards:nth-child(2) {
    grid-column: span 1;
    grid-row: span 1;
}

.footer-bottom-content-copy p {
    font-size: 13px;
}

.inner_abt_bx {
    padding-top: 20px;
}
.team-txt h6 {
    font-size: 15px;
}
section#mande_sec {
     margin-top: 0px; 
}

.inner_book_boxes {
    height: 293px;
}
.mndla_cnts h3 {
    font-size: 29px;
    }

.sider_full_imgase_scps .till_img2 {
    width: 209px !important;
    left: 16px;
    height: 314px !important;
}
ul.nav.nav-pills.my_tabs_pills_scope_latest li img {
    height: 81px;
    margin-right: 10px;
}
.full-sider-section-cover-books h3::after {
    left: 47px;
}
.full-sider-section-cover-books p {
    margin-top: 7%;
}
section#print_scrop2 .full-sider-section-cover-books h3::after {
    left: 47px;
}
.inner_sider_book_img img {
    border-radius: 7px;
}
.till_img {
    width: 85px !important;
    left: 16px;
    height: 126px;
    top: -52px;
}
.inner_book_silder_cnts p {
    font-size: 13px;
}
.full_mande_sec {
    height: 299px !important;
}
.mndla_cnts {
    padding-top: 18%;
}
.mndla_cnts h6 {
    margin-left: 15%;
}
.sider_hal_scs {
    padding: 13px;
    padding-top: 15px;
    padding-bottom: 18px;
}
.steps_contents_csd_testi p {
    font-size: 18px;
}

.mob_btm_spc {
    margin-bottom: 21px;
}
.company-contact-info p {
    display: block;
}
.full-sec7-box {
    top: 12%;
}
.sider_im_succs {
    margin-bottom: 20px;
}
div#cssmenu {
    padding-top: 15%;
    text-align: center;
}
#myVideos {
/*    height: 504px;*/
    background: #000;
}
.single-location {
    top: 551px;
    right: 33%;
}
.single-location {
    top: 597px;
    right: 31%;
}
li.dactive .mob_nav_link {
    color: red !important;
}
ul.nav.nav-pills.my_tabs_pills {
    margin-bottom: 20px;
}
.picgrid {

    height: 42vh;
}
.full-sec6-box h2 {
    font-size: 34px;
}
.full-sec6-box p {
    font-size: 14px;
}
.full-sec6-box {
    padding-top: 12%;
    padding-bottom: 0;
}
.main_cover_boxx_abs img {
    height: 156px;
    right: -85px;
    top: 189px;
}
h2.mob_text_h2 {
    font-size: 39px;
}
.down_sec_d2_ind h3 {
    font-size: 21px;
}
#myVideos2 {
    height: 330px;
}
.abs_bred {
    padding-top: 23%;
}
ul.nav.nav-pills.my_tabs_pills li {
    width: 50%;
}
.down_sec_d2 h3 {
    font-size: 36px
}
.down_sec_d2 p {
    font-size: 11px;
}
.timeline:before {
    top: -9px;
    left: 356px;
}
.timeline:after {
    top: -2px;
}
.timeline__event__date {
    display: none;
}
.inner_print_sec h3 {
    font-size: 28px;
}
.inner_print_sec p {
    font-size: 12px;
}
.inner_abt_bx h2 {
    font-size: 41px;
}
.inner_abt_bx p {
    font-size: 19px;
}
.m-menu{
    background: url(../img/home/g7.jpg);
    background-size: cover;
    background-position: left;
    background-position-x: right;
}
div#cssmenu ul {
    padding: 0;
}
a.nav-link {
    font-size: 22px;
}
h2.mob_text_h4 {
    font-size: 30px;
}
.inner_sider_test_img img {
    height: 100px;
    width: 100px !important;
    margin-bottom: 13px;
    margin: 0 auto;
}
.steps_contents_csd_testi h4 {
    text-align: center;
    margin-top: 13px;
    font-size: 29px;
}
h2.fnt_sz_incr {
    font-size: 41px;
    margin-bottom: 20px;
}
img.img-fluid.btm-gif-vdo {
    height: 253px;
}
.cntct_sngl_loc {
    top: 655px !important;
    right: 30% !important;
}
}


@media(max-width:767.98px){
    div#cssmenu {
    padding-top: 75px;
}
video#myVideos_2 {
    height: 222px;
    object-fit: contain;
    margin-bottom: 30px;
}
.inner_sider_cmpny_dtls2 h5 {
    font-size: 28px;

}
/*.owl-carousel .owl-item img {*/
/*    width: 100% !important;*/
/*}*/
.inner_sider_cmpny_dtls2 img {
    width: auto !important;
}
.inner_sider_cmpny_dtls h5 {
    font-size: 29px;
}
.inner_sider_cmpny_dtls22 img {
    width: 100%;
}
.inner_sider_cmpny_dtls h6 {
    font-size: 20px;
}
img.img-fluid.adjst-bc {
    margin-top: 12px;
}
section#in_sec_abt {
    height: 158px;
}
.inner_sdr_fl_imgs img {
    width: 100%;
}
.awrds_images_phto ul li {
    list-style: none;
     margin-left: 0px; 
}
.awrds_txt {
    font-size: 28px;
    padding-left: 20px;
    padding-right: 20px;
}
.awrds_images_phto ul {
    display: block;
}
.style-mb-btm-awrds {
    margin-top: 0px;
}
.inner_archv_bxs img {
    left: 105px;
    bottom: 121px;
}
.inner_sdr_fl_imgs {
    margin-bottom: 25px;
}
.inner_archv_bxs {
    margin-bottom: 20px;
}
.full_collage_box {
    grid-template-rows: 25% 25%;
        place-content: start;
            grid-template-columns: 20% 29% 22% 17%;
}
.style-mb-btm {
    margin-bottom: 0 !important;
}
.cards {
    grid-column: span 2;
}
.cards img {
    border-radius: 8px;
}
.cards:nth-child(2) {
    grid-column: span 2;
    grid-row: span 1;
}

/*.card_img img {
     height: auto; 
}
.cards img {
     border-radius: 10px; 
}
.card_img {
    height: auto !important;
}*/
.inner_abt_bx h2 {
    font-size: 27px;
}
.inner_abt_bx p {
    font-size: 12px;
}
.cards {
     border-radius: 0px; 
     box-shadow: none; 
}
ul.nav.nav-pills.my_tabs_pills_scope_latest {
    justify-content: space-between;
    margin-left: 12px;
}
.col-lg-6.col-md-6.col-sm-6.col-12.sider_dashed:nth-child(3) {
    border-bottom: 2px dashed #b3adad;
}
.full-sider-section-cover-books {
     margin-left: 0%; 
}
.cntct_sngl_loc {
    top: 526px !important;
    right: 35% !important;
}
.down_sec_d2 p {
    font-size: 16px;
}
.magni_fy_glass img {
    height: 109px !important;
    right: 68px;
}
.big_bx_cnts {
    margin-top: 30px;
}
/*h2.mob_text_h33:after {
    left: -23% !important;
    top: 121px !important;
}
h2.mob_text_h33:before {
    top: 122px;
}*/
.inner_video_fl_bxs {
    margin-top: 15px;
}
img.img-fluid.strt_img {
    height: 289px;
    width: auto !important;
    margin: 0 auto;
}
img.img-fluid.till_img {
    height: 289px !important;
    width: 194px !important;
    left: 65px !important;
}
.inner_book_boxes {
    height: 573px;
}
.till_img {
    width: 285px !important;
    height: 439px;
    top: -52px;
}
.inner_book_silder_cnts p {
    font-size: 16px;
    text-align: justify;
}

.sider_full_imgase_scps .till_img2 {
    width: 346px !important;
    height: 515px !important;
    left: 14px !important;
}
.full_sider_spaces_books:hover .till_img2 {
    transform: rotate(0deg);
}
.row.row_rev {
    flex-direction: column-reverse;
}
section#print_scrop2 .full-sider-section-cover-books h3::after {
    left: 16px;
}
.full_sider_spaces_books:hover .strt_img2 {
    transform: rotate(0deg);
}
.sider_full_imgase_scps {
    margin-bottom: 30px;
}
.full-sider-section-cover-books h3::after {
    left: 15px;
}
ul.nav.nav-pills.my_tabs_pills_scope_latest li img {
    height: 133px;
    margin-right: 5px;
}
.sider_full_imgase_scps .till_img2 {
    width: 344px !important;
    height: 515px !important;
}
.inner_book_silder_cnts {
    margin-top: 10%;
}
.mndla_cnts h6 {
    margin-left: 15%;
}
.full_mande_sec {
    background-size: cover;
    background-position: unset;
    height: 486px;
    /* margin-top: -11px; */
}
.full_mande_sec::before {
    content: '';
    position: absolute;
    background: #ffffffad;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
section#in_sec {
    height: 289px;
}

.mndla_cnts {
    padding-top: 26px;
    padding-left: 13px;
    padding-bottom: 10px;
}
.mob_siderspc {
    padding-left: 0;
    padding-right: 0;
}
.hdr_sprt_two h3 {
    font-size: 30px;
}
.hdr_sprt_one h3 {
    font-size: 30px;
}
.hdr_sprt_three h3 {
    font-size: 30px;
}
.hdr_sprt_four h3 {
    font-size: 30px;
}
.ouetr_border-clr {
    border: 7px solid #fb7d37;
    padding-left: 0;
    padding-right: 0;
}
.full_sec_lean_sider h3 {
    margin-bottom: 50px;
}
h2.fnt_sz_incr {
    font-size: 30px;
}
.down_sec_d2_ind h3 {
    font-size: 17px;
}
.down_sec_d2_ind p {
    font-size: 12px;
}
.library__container {
    display: none;
}
.library__mobile-container {
    display: block;
}
.sider_im_succs img {
    height: 85px !important;
}
.inner_cnt_cds_bx p {
    margin-top: 12px;
}
.full-sec4-box img {
    height: auto;
    margin-bottom: 25px;
}
.inner_print_sec_img2 img {
    margin-bottom: 20px;
}
.center-div {
    width: 50%;
}
.mb_txtchg {
    color: #000 !important;
}
.full-row_cvr {
    padding-left: 20px;
    padding-right: 20px;
}
.light-gallery {
    display: block;
}
.full-sec7-box {
    top: 20%;
}
.m-menu{
    background: url(../img/home/g7.jpg);
    background-size: cover;
    background-position: left;
    background-position-x: right;
}
div#cssmenu li {
    margin-bottom: 0 !important;
}
.row.mob_rw_rev {
    flex-direction: column-reverse;
}
.inner_print_sec_img img {
    margin-bottom: 16px;
}
.inner_print_sec h3 {
    font-size: 23px;
}
.down_sec_d2 h3 {
    font-size: 25px;

}
.inner_chng_bx_full2 {
    margin-top: 40px;
}
.steps_contents_csd {
    height: 273px;
}
.inner_abt_bx {
    margin-top: 20px;
}
.col-lg-6.col-md-6.col-sm-6.col-12.sider_dashed:nth-child(2) {
     border-left: none; 
}
.col-lg-6.col-md-6.col-sm-6.col-12.sider_dashed:nth-child(4) {
   border-left: none; 
}
.col-lg-6.col-md-6.col-sm-6.col-12.sider_dashed:nth-child(6) {
   border-left: none; 
}
.col-lg-6.col-md-6.col-sm-6.col-12.sider_dashed:nth-child(5) {
  border-bottom: 2px dashed #b3adad;
}
.abs_bred {
    padding-top: 35%;
}
ul.nav.nav-pills.my_tabs_pills li {
    width: 100%;
}
li.dactive .mob_nav_link {
    color: red !important;
}
ul.nav.nav-pills.my_tabs_pills {
    margin-bottom: 16px;
}
.picgrid {
    height: 50vh;
}
h2.mob_text_h4 {
    font-size: 21px !important;
}
div#cssmenu ul {
    padding: 0;
}
.row.rw_rev {
    flex-direction: column-reverse;
}
.timeline__event__description {
    text-align: center;
}
h2.mob_text_h3::before {
    top: 160px !important;
}
h2.mob_text_h3:after {
    left: -23% !important;
    top: 159px !important;
}
.timeline:before {
    top: -10px;
    left: 53%;
}
.timeline:after {
    top: -1px;
}
.timeline__event__date {
    display: none;
}
.brpt h2 {
    font-size: 27px;
}
div#cssmenu ul li {
    list-style: none;
    margin-bottom: 17px;
}
div#cssmenu ul li a {
    color: #000;
    font-size: 19px;
}
.iner-sider-toppadding h4 {
    font-size: 21px;
}
.iner-sider-toppadding {
    padding-top: 33%;
    padding-left: 4%;
    width: 100%;
}
.main-banner1 {
    background-position: center;
    background-size: cover;
    background: url(../img/banner-1mob.jpeg);
    height: 100vh;
    background-size: cover;
}
.main-banner2 {
    background-position: center;
    background-size: cover;
    background: url(../img/banner-2mob.jpeg);
    height: 100vh;
}
.main-banner3 {
    background-position: center;
    background-size: cover;
    background: url(../img/banner-3mob.jpeg);
    height: 100vh;
}
.main-banner4 {
    background-position: center;
    background-size: cover;
    background: url(../img/banner-4mob.jpeg);
    height: 100vh;
}
.main-banner5 {
    background-position: center;
    background-size: cover;
    background: url(../img/banner-5mob.jpeg);
    height: 100vh;
}
.iner-sider-toppadding p {
    font-size: 14px;
}
.top_header h2 {
    font-size: 31px;
}
#owl-carousel1 .owl-dots {
    margin-top: 0;
    bottom: 0;
}
.top_header h2::before {
    top: 88px;
    display: none;
}
.top_header h2:after {
    left: -23%;
    top: 87px;
    display: none;
}
img.img-fluid.btm-gif-vdo {
    width: 100%;
    height: auto;
}
ul.nav.nav-pills.my_tabs_pills_scope li {
    width: 100%;
}
.top_header p {
     padding-left: 0%;
     padding-right: 0%; 
}
.print_shop-section-title h1 span {
    font-size: 30px;
}
.print_shop-section-title h1 {
    font-size: 19px;
}
.text-center.print_shop-section-title p {
    width: 100%;
    font-size: 13px;
}
.mndla_cnts h3 {
    font-size: 35px;
}
.sider_hal_scs {
    padding: 18px;
    padding-top: 8px;
    padding-bottom: 20px;
}
.sider_sucss_cnts h3 {
    font-size: 14px;
}
.full-sec6-box {
    top: 10%;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    left: 0;
}
.full-sec6-box h2 {
    font-size: 24px;
}
.full-sec6-box p {
    font-size: 13px;
}
.full-sec6-box.col-lg-10.mx-auto {
    padding-left: 0;
    padding-right: 0;
}
.single-location {
    top: 280px;
    right: 56%;
}
/*#myVideos {
    width: 100%;
    object-fit: cover;
    height: auto;
}*/
.main_cover_boxx_abs img {
    display: none;
}
.company-contact-info p {
    display: block;
    text-overflow: ellipsis;
    white-space: break-spaces;
    overflow: hidden;
    display: -webkit-inline-box;
}
.inner_sider_test_img img {
    height: 100px;
    width: 100px !important;
    margin-bottom: 13px;
    margin: 0 auto;
}
.steps_contents_csd_testi h4 {
    text-align: center;
    margin-top: 13px;
}
#myVideos2 {
    width: 100%;
    height: 251px;
}
/*.bg1:before {
    top: 10%;
    left: 69px;
}*/
.single-location {
    position: absolute;
    top: 435px;
    right: 36%;
}
.sider_sucss_cnts h2 {
    font-size: 20px;
}

.full-sec6-box p {
    margin-bottom: 40px;
}
span.content {
    font-size: 11px;
}
span.content:before {
    width: 12px;
    height: 12px;
    top: 16px;
    left: 26px;
}
h2.mob_text_h2 {
    font-size: 22px;
}
.sider_sucss_cnts {
    margin-top: 15px;
}
.mob_btm_spc {
    margin-bottom: 20px;
}
h2.testi_h2:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 3px;
    width: 77px;
    background: #e23128;
    top: 85px;
}
h2.testi_h2:after {
    content: '';
    position: absolute;
    left: -21%;
    right: 0;
    margin: 0 auto;
    top: 81px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #fff;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: MOVE-BG;
}
.down_sec_d2_ind h3 {
    font-size: 23px;
}
button.btn.btn-dstyle.mt-5 {
    margin-top: 0 !important;
}
.inner_print_sec_img img {
    margin-top: 50px;
}
.mrq_1 {
    font-size: 59px;
}
.footer-bottom-content-copy {
    text-align: center;
}
.footer-bottom-menu {
    text-align: center !important;
}
}

@media(max-width:414.98px){
    .single-location {
    top: 418px;
    right: 35%;
}
.inner_archv_bxs p {
    font-size: 17px;
}
.inner_archv_bxs img {
    left: 125px;
}
}

@media(max-width:393.98px){
    .single-location {
    top: 441px;
    right: 36%;
}
.inner_archv_bxs img {
    left: 114px;
    bottom: 121px;
}
}

@media(max-width:375.98px){
    .single-location {
    top: 436px;
    right: 35%;
}
.inner_archv_bxs img {
    left: 105px;
    bottom: 115px;
}
}


@media(max-width:360.98px){
    .sider_full_imgase_scps .till_img2 {
    width: 333px !important;
    height: 491px !important;
}
.inner_archv_bxs img {
    left: 99px;
}
.single-location {
    position: absolute;
    top: 432px;
    right: 36%;
}
ul.nav.nav-pills.my_tabs_pills_scope_latest li img {
    height: 124px;
}
}

@media(max-width:320.98px){
.single-location {
    top: 480px;
    right: 37%;
}
.inner_archv_bxs img {
    left: 77px;
    bottom: 115px;
}

.sider_full_imgase_scps .till_img2 {
    width: 292px !important;
    height: 432px !important;
}
.full-sider-section-cover-books h3 {
    font-size: 28px;
}
.full-sider-section-cover-books h3::after {
    left: 35px;
}
ul.nav.nav-pills.my_tabs_pills_scope_latest li img {
    height: 108px;
}
.top_header h2 {
    font-size: 29px;
}
h2.mob_text_h2 {
    font-size: 21px !important;
}

}

@media screen and (orientation: landscape) and (max-width: 896.98px) {
.full-sec7-box {
    top: 16%;
}
.single-location {
    top: 356px;
    right: 37%;
}
}



@media screen and (orientation: landscape) and (max-width: 851.98px) {
.single-location {
    top: 596px;
    right: 31%;
}
div#cssmenu ul {
    padding: 0;
    height: 300px;
    overflow: visible;
    overflow-x: hidden;
}
}
@media screen and (orientation: landscape) and (max-width: 812.98px) {
.single-location {
    top: 596px;
    right: 31%;
}
div#cssmenu ul {
    padding: 0;
    height: 200px;
    overflow: visible;
    overflow-x: hidden;
}
  
}

@media screen and (orientation: landscape) and (max-width: 740.98px) {
    h2.mob_text_h2 {
    font-size: 28px;
}
.inner_archv_bxs img {
    left: 10px;
    bottom: 126px;
}
.till_img {
    width: 78px !important;
    height: 119px;
}
.mndla_cnts {
    padding-top: 67%;
}

.mndla_cnts h3 {
    font-size: 23px;
}
div#cssmenu ul {
    padding: 0;
    height: 300px;
    overflow: visible;
    overflow-x: hidden;
}
.abs_bred {
    padding-top: 28%;
}
h2.mob_text_h4 {
    font-size: 23px !important;
}
.main-banner1 {
    background-position-x: right !important;
}
.main-banner2 {
    background-position-x: right !important;
}
.main-banner3 {
    background-position-x: right !important;
}
.main-banner4 {
    background-position-x: right !important;
}
.main-banner5 {
    background-position-x: right !important;
}
.iner-sider-toppadding {
    padding-top: 19%;
}
.single-location {
    top: 476px;
    right: 34%;
}
}


@media screen and (orientation: landscape) and (max-width: 667.98px) {
    div#cssmenu ul {
    padding: 0;
    height: 300px;
    overflow: visible;
    overflow-x: hidden;
}
.main-banner1 {
    background-position-x: right !important;
}
.main-banner2 {
    background-position-x: right !important;
}
.main-banner3 {
    background-position-x: right !important;
}
.main-banner4 {
    background-position-x: right !important;
}
.main-banner5 {
    background-position-x: right !important;
}
.iner-sider-toppadding {
    padding-top: 21%;
}
h2.mob_text_h2 {
    font-size: 27px;
}
.single-location {
    top: 465px;
    right: 33%;
}
.full_sec_lean_sider h3 {
    font-size: 25px;
}
.abs_bred {
    padding-top: 29%;
}
h2.mob_text_h3::before {
    top: 84px !important;
}
h2.mob_text_h3:after {
    left: -17% !important;
    top: 82px !important;
}
.timeline:before {
    top: -7px;
    left: 52%;
}
.main_cover_matrx img {
     height: auto; 
}
.row.rw_rev {
    flex-direction: unset;
}
}




@media screen and (orientation: landscape) and (max-width: 568.98px) {
 h2.mob_text_h4 {
    font-size: 24px !important;
} 
.inner_archv_bxs img {
    left: 201px;
    bottom: 81px;
} 
.single-location {
    top: 443px;
    right: 44%;
}
div#cssmenu ul {
    padding: 0;
    height: 250px;
    overflow: visible;
    overflow-x: hidden;
} 
}
